<html>
 <head>
  <title>Privacyproxy Setup</title>
 </head>
 <body>
  <h1>Privacyproxy Setup</h1>
   <ul>
   <li><a href="setup.sh">Download setup.sh bash script for automatic install (tested on ubuntu)</a></li>
   <li><a href="pp.sql">Download Database backup (for manual install - this file is included in setup.sh)</a></li>
 </body>
</html>
 

